

#respond textarea, #respond input[type='text'], .contact_form input[type='text'], .contact_form textarea, .comment_holder #respond textarea, .comment_holder #respond input[type='text'], input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz, .post-password-form input[type='password'] {
    background-color: #ffffff;
    border: 1px solid #d3d3d3;
    color: #555;
}
.text-wrap.label-above input {
    width: 100%;
    margin: 0 0 0px;
    padding: 15px 12px;
    border: 0;
    border-radius: 0;
    outline: 0;
    resize: none;
    font-size: 13px;
    line-height: 17px;
    background-color: #f5f5f5;
    color: #818181;
    font-family: Raleway,serif;
    font-weight: 400;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
}

.textarea-wrap.label-above textarea {
    width: 100%;
    margin: 0 0 0px;
    padding: 15px 12px;
    border: 0;
    border-radius: 0;
    outline: 0;
    resize: none;
    font-size: 13px;
    line-height: 17px;
    background-color: #f5f5f5;
    color: #818181;
    font-family: Raleway,serif;
    font-weight: 400;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
}

#ninja_forms_field_4 {
    color: #ffffff;
    font-family: 'Raleway', sans-serif;
    border-color: #1e73be;
    font-size: 14px;
    line-height: 50px;
    height: 50px;
    font-style: normal;
    font-weight: 800;
    background-color: #1e73be;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-width: 0px;
    padding: 0px 25px;

}